@charset "utf-8";
/* CSS Document */
.w1200{width:1200px;margin:0 auto;}
.projectlst{font-size:14px;margin:20px auto 40px;}
.proul li{float:left;width:340px;background-color:#fcfcfc;padding:24px 22px;border:1px solid #e3e3e3;margin-right:20px;margin-top:20px;}
/*.proul li:hover{ border:#fdc4ad 1px solid;}*/
.proul .txtcon p{color:#787878;line-height:23px;}
.proul .txtcon h3{font-size:20px;font-weight:normal;margin-top:10px;margin-bottom:5px;}
.txtcon h3 a{color:#333;}
/*.proul .txtcon .spantitle{float:left;width:22%;}
.proul .txtcon .spantxt{float:left;width:78%;}*/
.proul .proaddr{display:inline-block;width:90%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;vertical-align:middle;}
.proul .promap{display:none;}
.proul .imgcon{position:relative;}
.proul .imgcon .flstyle{position:absolute;top:0;left:0;background-color:#01af5b;color:#fff;font-size:12px;padding:5px 10px;}
.proul .imgcon .zhang{position:absolute;top:5px;right:5px;}
.proul .proinfo,.tdimgdiv .proinfo{height:35px;line-height:35px;background:rgba(0,0,0,0.7)!important;filter:Alpha(opacity=70);background:#000;position:absolute;bottom:0;left:0;width:100%;color:#e3e3e3;font-size:12px;}
.tdimgdiv .proinfo{ font-size:14px;}
.proinfo span{padding:0 12px;position:relative;}
.proinfo .time{float:right;*margin-top:-35px;}
.proinfo .time img{display:inline-block;margin-right:5px;}
.proul .txtcon p{color:#787878;line-height:23px;}
.proul .txtcon h3{font-size:18px;font-weight:normal;margin-top:10px;margin-bottom:5px;white-space:nowrap;overflow:hidden;width:100%;text-overflow:ellipsis;}
.proul .imgcon a>img {width:340px;}
.txtcon h3 a,.txtcon h3 a:link,.txtcon h3 a:visited{color:#333;}
.txtcon h3 a:hover{ color:#e53b00;}
.prolist-tab{float:left;line-height:40px;margin-left:20px;}
.prolist-tab a{font-size:16px;display:inline-block;margin:0 5px;height:40px;line-height:40px;width:90px;text-align:center;}
.prolist-tab a.mapa{background-color:#e9e9e9;color:#f56c36;}
.prolist-tab a.lisa{background-color:#ff7402;color:#fff;}
/*联项目首页css开始*/
.mt30{ margin-top:30px;}
.mt20{ margin-top:20px;}
.linkbanner{ width:100%;height:auto;background:#C5C7E9;position:relative;}
.img1{ opacity:0;width:100%;min-width:1200px;display:block;}
.linkbanerbg{ background:url(../images/projictimg.jpg) no-repeat;background-size:100%;position:absolute;width:100%;min-width:1200px;height:100%;z-index:2;top:0;left:0;text-align:center;}
.linkbanerbg div{width:100%;height:100%; position:relative;}
.linkbanerbg div img{position:absolute;bottom:60px;-webkit-transform:translate(0px, 10px);-webkit-animation:warning 1s infinite ease-in;-moz-animation:warning 1s infinite ease-in;-ms-animation:warning 1s infinite ease-in;animation:warning 1s infinite ease-in; /*引用定义的关键帧*/}
.projectinfo{ height:114px;background:#F9F9F9;border:1px solid #E8E8E8;padding:12px 0 4px 0;}
li.pjinfolist{ width:25%;box-sizing:border-box;border-left:1px solid #E8E8E8;padding-left:60px;height:110px;padding-top:40px;float:left;position:relative;}
span.pjino{ position:absolute;left:10px;top:0px;font-size:14px;color:#ccc;}
.pjinfolist img{ display:block;float:left;margin-right:15px;}
p.pjprice{ color:#ff510e;font-size:16px;height:26px;line-height:26px;margin-bottom:5px;}
p.pjprice strong{ font-size:26px;}
p.pjname{ font-size:15px;color:#535353;}

h2.mktitle{ border-bottom:2px solid #E1E1E1;font-weight:normal;height:50px;line-height:50px;margin-top:15px;}
h2.mktitle a,h2.mktitle a:link,h2.mktitle a:visited{display:inline-block;font-size:14px;color:#666;margin-right:15px;}
h2.mktitle a:hover{ color:#FE5F0B;}
p.alistp{ float:right;}
h2.mktitle span{ font-size:22px;border-bottom:3px solid #FE5F0B;display:inline-block;padding:0 10px;height:49px;line-height:49px;}
.fenxileft,.fenxiright{ border:1px solid #E5E5E5;height:382px;}
.fenxileft{ width:794px;background:#FBFBFB;}
.fenxiright{ width:381px;}


.month{ width:60px;height:45px;background:#FF6F38;color:#FFF;text-align:center;font-size:12px;line-height:16px;padding-top:5px;float:left;margin-right:15px;}
.month span{font-size:22px;line-height:24px;}
.fxtitle{height:49px;line-height:49px;font-size:18px;border-bottom:1px solid #e5e5e5;position:relative;}
.helpcon{ position:absolute;width:300px;padding:10px;height:134px;background:green;right:27px;top:52px;line-height:22px;font-size:14px;background:#F1F1F1;box-shadow:3px 3px 5px #999;border-radius:5px;border:1px solid #d7d7d7;z-index:1;display:none;cursor:pointer;}
img.jtimg{ position:absolute;width:37px;height:13px;display:block;right:5px;top:-13px;z-index:999;}

.tuli{ font-size:14px; position:absolute;right:20px;top:7px;height:40px;line-height:40px;}
.tuli i{ display:inline-block;width:10px;height:10px;margin-left:30px;margin-right:5px;}
.iblue{ background:#00B7E9;}
.igreen{ background:#94CC5D;}

.fxcon{ padding-left:3px;padding-top:5px;}
.fxcon li{ padding-left:15px;padding-top:20px;float:left;width:33.3%;box-sizing:border-box;border-right:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;padding-bottom:23px;position:relative;height:164px;}
.fxcon li.borderrn{ border-right:none;}
.fxcon li.borderbn{ border-bottom:none;}
.fxcon h3{ font-size:18px;font-weight:normal;margin-bottom:10px;line-height:20px;}
.fxcon h3 span{ font-size:14px;color:#666;padding-left:5px;}
.fxdata p{ font-size:14px;color:#666;line-height:30px;height:30px;width:140px;position:relative;z-index:999;overflow:hidden;}
.tubiao{  position:absolute;left:-15px;top:-10px;width:115px;height:115px;}
.futb{width:90px;height:90px;position:relative;overflow:hidden;}

.tubiaolast{text-align:center;border-bottom:1px solid #E5E5E5;padding-top:14px;height:155px;vertical-align:middle;}
.tubiaolast p{ color:#666;font-size:15px;text-align:center;height:34px;line-height:34px;margin-bottom:5px;}
.tubiaolast p span{ color:#ff5a00;font-size:22px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.bobao{ padding-left:25px;padding-top:10px;}
.bobao h3{ font-size:18px;font-weight:normal;height:36px;line-height:36px;}
/*.bobao ul{ height:200px;background:red;}*/
.bobao ul li{height:26px;line-height:25px;width:340px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;color:#666;}

.tempWrap{width:100%;}
.qgzq{ margin-top:20px;}
.qgzq table td{ vertical-align:top;table-layout:fixed;}
.adv img{width:288px;height:463px;display:block;border:1px solid #E5E5E5;}
.qglist{ width:410px;padding:0 14px;height:223px;border:1px solid #E5E5E5;background:#FBFBFB;margin-left:15px;box-shadow:4px 4px 5px #F9F9F9;}
.mb15{ margin-bottom:15px;}
.qglist h3{ font-size:20px;height:55px;line-height:55px;border-bottom:1px solid #eaeaea;padding:0 15px;margin-bottom:10px;}
.qglist h3 span{ float:right;font-size:14px;font-weight:normal;color:#9e9e9e;}

.qglist p{ line-height:24px;font-size:14px;color:#666;padding:0 15px;}
.btn{ text-align:center;margin-top:18px;}
.btn a{ display:inline-block;width:179px;text-align:center;font-size:14px;height:38px;line-height:38px;}
.btn a.bjbtn,.btn a.bjbtn:link,.btn a.bjbtn:visited{ border:1px solid #FF7E4D;background:#FFF;color:#ff4700;margin-right:17px; }
.btn a.ghbtn,.btn a.ghbtn:link,.btn a.ghbtn:visited{ border:1px solid #e5e5e5;background:#FF5A00;color:#FFF;}
.btn a.bjbtn:hover{ background:#ff861a;color:#fff;border:1px solid #ff861a;}
.btn a.ghbtn:hover{ background:#f45600;border:1px solid #f45600;}
.cjcon h3{ font-size:13px;line-height:22px;font-weight:normal;margin-bottom:3px;color:#333;}
.cjcon p{ font-size:12px;color:#999;line-height:18px;width:186px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.cjlist{ width:288px;height:93px;border:1px solid #E5E5E5; float:left;margin-right:13px;margin-bottom:10px;}
.cjlist table{ height:93px;}
.cjlist table td{ vertical-align:middle;table-layout:fixed;}
td.logoimg{ width:77px;text-align:center;}

.hzfq{width:1200px;margin:0 auto;padding:0 auto;}
.left_fq{float:left;margin-right:19px;width:180px;height:160px;}
.hzfq ul{float:left;width:1000px;height:160px;border-left:1px solid #dcdcdc;border-top:1px solid #dcdcdc;}
.hzfq ul li{float:left;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;width:199px;height:79px;position:relative;overflow:hidden;text-align:center;}
.mab{margin-bottom:20px;}

/************************************连项目列表页区域选择*************************************/
.city{ display:block;margin-top:12px;}
.city li {float:left;margin-right:10px;margin-top:-2px;}
.city li .borderdiv{border:1px solid #ddd;padding:2px 10px;background:#eee;display:inline-block;position:relative;z-index:5;}
.city li .borderdiv:hover{background:#fff;border-bottom:1px solid #fff;}
.city li .borderdiv a{float:left;padding-right:1px;margin-right:0;}
.city li .borderdiv a:hover{ background:none;color:#333;}
.city li .borderdiv i {display:inline;float:left;width:10px;height:10px;margin:8px 0 0 5px;background:url(../images/tubiao.png) no-repeat -10px -9px;}
.city li .ceshi.borderdiv{background:#fff;border-bottom:1px solid #fff;position:relative;z-index:10;}

.option-default dd .listitem.cityinner.hide{display:none;}
.option-default dd .listitem.cityinner{width:430px;padding:15px;margin-left:-10px;background:#FFF;border:1px solid #ddd;margin-top:-18px;z-index:8;position:absolute;}
.option-default dd .listitem.cityinner ul{ width:430px;height:auto;}
.option-default dd .listitem.cityinner ul li{ height:30px;line-height:30px;}
.allpro{float:left;line-height:40px;font-size:14px;}
.allpro span{color:#ff6102}
.option-default.last{position:relative;}
.a-hover .cityinner a{ margin-right:0;}


/*联项目首页css结束*/
/*联项目地图css开始*/
.white{color:#fff;}
.logisticsBox{width:100%;/*overflow:hidden;*/position:relative;min-width:1200px;z-index:10;}
.logisticsTit{width:100%;background:#fff;overflow:hidden;padding-top:10px;}
.logisticsTit .logo{margin-left:203px;float:left;}
.logisticsTit .serach{margin-left:260px;float:left;margin-top:40px;}
.logisticsTit .serach select{margin-right:5px;height:35px;line-height:35px;padding:0 0 0 5px;}
.choseTab{ text-align:right;margin-bottom:2px;border-top:1px solid #3295f0;}
.choseTab a{float:left;height:40px;line-height:40px;width:33.3%;background-color:#3295F0;color:#fff;text-align:center;font-size:16px;}
.choseTab a.cur{background:#fff;color:#333;}
.choseTab a i{display:inline-block;font-style:normal;}
.map{padding:0px 0 20px;height:920px;padding-right:390px;position:relative;}
.mapLeft{overflow:hidden;height:918px;border:1px solid #b5b5b5;}
.mapRight{width:390px;position:absolute;right:0;height:920px;top:0px;background-color:#fff;}
.mapLeft2{overflow:hidden;height:918px;border:1px solid #b5b5b5;width:100%;box-sizing:border-box;}
.mapRight2{position:absolute;right:0;height:920px;top:10px;background-color:#fff;}
.hideTiao{position:absolute;z-index:2;left:-13px;width:13px;vertical-align:middle;height:920px;background:url(../images/hidtiao.png) no-repeat center;}
.hideTiao a{display:block;width:13px;vertical-align:middle;height:920px;background:url(../images/linkproject/arrow_right.png) no-repeat center;}
.mapRightTab{float:left;width:100%;position:relative;}
.mapRightTab .tab{overflow:hidden;background-color:#efefef;position:absolute;right:0;top:0;width:50%;z-index:10000;}
.mapRightTab .tab li{width:33.3%;float:left;text-align:center;font-size:14px;height:48px;line-height:48px;cursor:pointer;}
.mapRightTab .tab li.current{background-color:#008bda;color:#fff;}
.mapRightTab .tabContent{display:none;height:713px;overflow:hidden;}
.mapRightTab .tabContent ul{height:100%;}
.mapRightTab .tabContent  li{font-size:12px;border-bottom:1px solid #ededed;padding:20px 14px;overflow:hidden;}
.mapRightTab .tabContent  li.curr,.mapRightTab .tabContent  li:hover{background:#f8f8f8;}
.pagediv{background-color:#ebebeb;height:50px;line-height:50px;padding:0 10px;font-size:14px;}

.pagediv .f-fr span{cursor:pointer;}
.orange{color:#ff6102;}
i{font-style:normal;}
.conR-hd{line-height:30px;padding-right:58px;}
.conR-hd h3{font-weight:normal;line-height:normal;float:left;color:#333;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:167px;margin-bottom:5px;}
.conR-hd span{float:left;margin-left:20px;}
.tabul li .conR p{line-height:23px;}
.tabul li .conL{position:relative;margin-right:20px;width:122px;height:84px;overflow:hidden;}
.houseStyle{position:absolute;top:0;left:0;display:inline-block;padding:0 10px;height:20px;line-height:20px;color:#fff;font-size:12px;background-color:#2c4454;}
.tabul li .conR{width:220px;color:#999;position:relative;}
.imgts {transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;}
.tabul li img{width:122px;height:84px;display:inline-block;}
.tabul li:hover .imgts{transform:scale(1.04,1.04);-ms-transform:scale(1.04,1.04);-webkit-transform:scale(1.04,1.04);-moz-transform:scale(1.04,1.04);}
.tabul li .addrp{width:200px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.sjia{display:inline-block;border:1px solid #d2d2d2;line-height:18px;margin:5px 2px 0;padding:0 5px;max-width:168px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.state{display:inline-block;color:#fff;font-size:14px;height:20px;line-height:20px;padding:0 3px;position:absolute;right:0;top:0}
.c1{background-color:#ff7800;}
.c2{background-color:#16a0e8;}
.c3{background-color:#fd7382;}
.wg{background-color:#bbbbbb;}
.map.mapBig{padding-right:0;}
.mapBig .mapRight{width:auto;}
.mapBig .mapRightTab{display:none;}
.mapBig .hideTiao a{background:url(../images/linkproject/arrow_left.png) no-repeat center;}
.carWrap{width:500px;overflow:hidden;}
.carArrow{float:left;vertical-align:middle;margin-top:30px;}
.carWrap .f-fl img{margin-top:80px;}
.carRight{display:none;}
.carRightBox{float:left;}
.carWrap ul{background:url(../images/middle.png) repeat-y;overflow:hidden;color:#fff;padding:15px 50px;width:250px;}
.carWrap ul li{height:45px;line-height:45px;font-size:26px;}
.carRight .top{width:350px;height:15px;background:url(../images/top.png) repeat-x;}
.carRight .bottom{width:350px;height:15px;background:url(../images/bot.png) repeat-x;}
.logisticsBot{border-top:#e2e2e2;width:100%;overflow:hidden;}
.chartImg{float:left;}
.logisticsBot .f-fl{width:20%;padding:60px 20px;min-height:160px;height:auto;border-right:1px solid #e2e2e2;font-size:30px;line-height:50px;}
.logisticsBot .f-fl .red{padding:0 20px;}
.mapRight-hd{font-size:14px;}
.mapRight-hd-t{padding:10px 8px;color:#fff;}
.mapRight-hd-t .count{padding-right:10px;font-size:14px;height:58px;line-height:58px;}
.mapRight-hd-t .count span{font-size:20px;}
.seaSelect{position:relative;cursor:pointer;width:33.3%;height:48px;line-height:48px;box-sizing:border-box;z-index:102;background:url(../images/linkproject/borderright.jpg) no-repeat right center;}
.menuHover .havSel{color:#333;}
.menuHover .havSel em{background:url(../images/linkproject/up_icon2.png) no-repeat;}
.havSel{overflow:hidden;height:40px;line-height:40px;padding-left:18px;}
.havSel span {white-space:nowrap;width:auto;padding-right:20px;}
.havSel span i{ max-width:100px;overflow:hidden;text-overflow:ellipsis;vertical-align:middle;display:inline-block;letter-spacing:1px;}
.havSel em{ width:14px;height:8px;display:inline-block;margin-left:10px; background:url(../images/linkproject/down_icon2.png) no-repeat center center;transition:transform 1s;-webkit-transition:transform 1s;-moz-transition:transform 1s;-o-transition:transform 1s;-ms-transition:transform 1s;}
.havSel em.up{ width:14px;height:8px; background:url(../images/linkproject/up_icon2.png) no-repeat center center;transition:transform 1s;-webkit-transition:transform 1s;-moz-transition:transform 1s;-o-transition:transform 1s;-ms-transition:transform 1s;}
.mapRight-hd-m,.mapRight-hd-b{padding:0px;border-bottom:1px solid #ededed;}
.mapRight-hd-b{background: #f2f2f2;}
.seaSelectM{width:118px; margin:0 7px;border:1px solid #ddd;z-index:10;position:relative;cursor:pointer;float:left;}
.menuHover .menuS-con{display:block;}
.dropD{width:118px;font-size:12px;color:#999;border:1px solid #ddd;background-color:#fff;position:absolute;left:-1px;top:30px;z-index:10;padding-bottom:10px;display:none;}
.dropD.dropD2{height:280px;overflow-x:hidden;overflow-y:auto;}
.dropD ul li {height:25px;line-height:25px;text-align:center;width:106;padding:0 6px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.dropD ul li:hover{color:#333;}
.havSelM{ width:80px;padding:0 10px;height:30px;line-height:30px;word-break:break-all;overflow:hidden;}
.havSelM em{width:14px;height:8px;background:url(../images/linkproject/down_gray_icon.png) no-repeat;position:absolute;right:10px;top:12px;transition:transform 1s;-webkit-transition:transform 1s;-moz-transition:transform 1s;-o-transition:transform 1s;-ms-transition:transform 1s;}
.menuHover .havSelM em{background:url(../images/linkproject/up_gray_icon.png) no-repeat;}
.px{float:left;line-height:28px;margin-left:19px;}
.chaz{float:left;font-size:12px;}
.chaz a {display:block;height:28px;line-height:28px;padding:0 30px 0 15px;position:relative;cursor:pointer;}
.chaz.on a ,.chaz a:hover{background-color:#e1e1e1;color:#ee1313;}
.chaz a em {display:block;width:7px;height:10px;background:url(../images/linkproject/price_top.png) no-repeat;position:absolute;right:10px;top:9px;}
.chaz a em.down{background:url(../images/linkproject/price_down.png) no-repeat;}
.chaz a:hover em,.chaz.on a em{background:url(../images/linkproject/price_topr.png) no-repeat;} 
.chaz a:hover em.down,.chaz.on a em.down{background:url(../images/linkproject/price_downr.png) no-repeat;}
.areaDrop{width:100%;position:absolute;top:48px;left:0;color:#999;font-size:16px;display:none;}
.areaDrop ul{position:relative;}
.areaDrop .item-nav{background-color:#f3f3f3;line-height:40px;text-align:center;font-size:14px;}
.areaDrop .item-nav:hover{background-color:#fff;color:#333;}
.areaDrop .item-nav-con{position:absolute;left:130px;top:0;display:none;width:262px;height:100%;background-color:#fff;}
.areaDrop .item-nav-con .conA{padding:8px;height:100%;box-sizing:border-box;}
.item-nav-con a{float:left;margin:6px 10px;line-height:20px;font-size:14px;padding:0;}
.item-nav-con a:hover{color:#333;}
.areaDrop .item:hover .item-nav{background-color:#fff;color:#333;}
.areaDrop .item.hover .item-nav-con{display:block;}
#tooltip{position:absolute;border:1px solid #333;background:#f7f5d1;padding:1px;color:#333;display:none;z-index:300;}
.mapRight-hd-m .seaSelect{ color:#666;}
.disblock{ display:block;}
.searchinput{ background:url(../images/linkproject/fangda.jpg) no-repeat 10px center;padding-left:30px;width:237px;height:41px;line-height:41px;border:1px solid #eee;border-right:none;}
.searchinput input{width:100%;height:100%;border:none;outline:none;}
.searchbtn{ width:104px;background:#0673df;height:43px;line-height:43px;text-align:center;font-size:16px;}
::-webkit-input-placeholder { /* WebKit browsers */ 
color:#999;
} 
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color:#999;
} 
::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color:#999;
} 
:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color:#999;
} 
.jbzdetail{padding:8px;}
.jbzdetail .jbzname{background:#ecf6ff;height:40px;line-height:40px;padding-left:12px;font-size:16px;}
.jbzdetail .jbzaddr{height:40px;line-height:40px;font-size:14px;padding-left:5px;color:#666;margin:0 6px;border-bottom:1px dashed #999;}
.jbzdetail .jbzaddr img{vertical-align:middle;}
.jbzdetail .detalinfo{color:#999;padding:10px 6px;}
.jbzdetail .detalinfo img{width:362px;height: 150px;}
.jbzdetail .detalinfo p{text-indent:1.4rem;}
.jbzdetail .detalinfo .jianjie{display:block;font-size:14px;margin-top:10px;}
.ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.zuobW h3{font-size:16px;font-weight:bold;max-width:280px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color: #333;}
/*联项目地图css结束*/




/*联项目合作房企css开始*/
.fqbanner{ margin-bottom:17px;}
.tabfqhead{ height:60px;line-height:60px;background:#EFEEEC;margin-bottom:17px;padding-left:2px;box-sizing:border-box;}
.tabfqhead li{ float:left;font-size:20px;cursor:pointer;color:#666;padding:0 20px;}
.tabfqcon{ display:none;}
li.lion{color:#292929;border-bottom:2px solid #16A0E8;}
.tabfqconon{ display:block;width:802px;}
.tabfqcon table{ border:1px solid #E5E5E5;margin-bottom:17px;}
.tabfqcon table td{ vertical-align:top;padding:10px;background:#FCFCFC;}
.tabfqcon table td.tdimg{ padding-right:10px;}
.tdimgdiv{ width:301px;height:175px;position:relative;}
.tdimgdiv img{width:301px;height:175px;display:block;}
td.tdtext h3{ font-weight:normal;color:#333;font-size:24px;height:50px;line-height:50px;}
td.tdtext h3 a,td.tdtext h3 a:link,td.tdtext h3 a:visited{ color:#16a0e8;font-size:14px;display:block;float:right;margin-top:3px;}
td.tdtext h3 a:hover{ color:#ff841f;}
td.tdtext p{ font-size:14px;color:#666;line-height:30px;width:100%;overflow:hidden;height:30px;}
td.tdtext p.heigh60{ height:60px;overflow:hidden;}
p.newprotitle{ font-size:20px;color:#333;height:40px;line-height:40px;}
.newprotable,.newprotable td{ width:385px;border-collapse:collapse;}
.newprotable td{border:1px solid #E5E5E5;padding:20px 0 10px 20px;}
h2.newproh2{ font-size:18px;height:26px;line-height:26px;margin-bottom:10px;}
/*分页样式*/
.page{border-bottom:none;text-align:center;font-size:14px;vertical-align:middle;padding-top:30px;}
.page span i{font-style:normal;margin:0 5px;color:#ff7402;}
.page a{display:inline-block;padding:5px 13px;border:1px solid #e1e1e1;margin-right:9px;background-color:#f6f6f6;color:#333;}
.page a.current{background-color:#ff7402;color:#fff;border-color:#ff7402;}
.page .numinput{width:34px;height:31px;border:1px solid #e1e1e1;margin:0 5px;text-align:center;outline:none;}
.page .disable{color:#a1a1a1;border-color:#e8e8e8;background-color:#FFF;}
.page .prev{margin-right:15px;}
.page .prev i{background:url(../images/prvpg.png) no-repeat;display:inline-block;width:6px;height:9px;*height:13px;margin-right:12px;*display:inline;zoom:1;}
.page .prev.disable i{background:url(../images/disprvpg.png) no-repeat;}
.page .next{margin-left:9px;}
.page .next i{background:url(../images/nextpg.png) no-repeat;width:6px;height:9px;*height:13px;display:inline-block;margin-left:12px;}
.page .next.disable i{background:url(../images/disnextpg.png) no-repeat;}
.page .sure{margin-left:15px;}
.page .count{margin-right:15px;vertical-align:middle;}
.page .num{margin-left:20px;vertical-align:middle;font-weight:normal;}
/*联项目合作房企css结束*/
/*联项目详情页s*/
.prodetaiW{font-size:14px;}
.detailnum1{background-color:#f8f8f8;padding:15px 0;}
.detail-l-hd{color:#666;position:relative;padding-left:10px;margin-bottom:20px;}
.detail-l{width:50%;padding-top:40px;}
.detail-r{width:468px;text-align:center;}
.line{position:absolute;left:0;display:inline-block;font-style:normal;height:100%;width:3px;background-color:#fe4806;margin-right:5px;}
.detail-l-hd h3{font-size:38px;font-weight:bold;line-height:45px;}
.detail-l-con li{float:left;color:#888;width:50%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:25px;}
.detail-l-con a,.dtl3-l-part4 a{display:inline-block;padding:0 40px;font-size:16px;margin:25px 15px 5px 0;color:#fff;height:42px;line-height:42px;text-align:center;}
a.downloadA{background-color:#2ba82b;}
a.baomA{background-color:#fe4806;}
.detail-r .bd{background-color:#fff;margin-bottom:5px;}
.detail-r .bd img{width:450px;padding:8px;border:1px solid #eee;}
.detail-r .hd li.on {background-color:#ff8f16;}
.detail-r .hd li {overflow:hidden;background-color:#cbcbcb;opacity:0.8;filter:alpha(opacity=80);cursor:pointer;display:inline-block;width:12px;height:12px;border-radius:50%;margin:0 3px;}
.detail-r .banner{position:relative;z-index:0;}
.detail-r .banner .prev{position:absolute;left:-40px;top:140px;}
.detail-r .banner .next{position:absolute;right:-40px;top:140px;}
.detailnum2 {width:100%;background:url(../images/prograss.png) no-repeat center;height:79px;min-width:1200px;}
.detailnum3{padding:38px 0;}
.dtl3-l{width:820px;}
.dtl3-l-part{margin-bottom:30px;}
.dtl3-l-part .hd{position:relative;margin-bottom:17px;}
.dtl3-l-part .hd h3{font-size:22px;font-weight:normal;padding-left:8px;line-height:25px;}
.dtl3-l-part .hd h3 span{display:inline-block;height:1px;border-bottom:1px dashed #ccc;width:88%;margin-left:1%;vertical-align:middle;}
.dtl3-l-part .con{background-color:#f8f8f8;padding:30px;color:#666;}
.dtl3-l-part .con p{line-height:26px;}
.dtl3-l-part1 .con ul li{float:left;color:#333;width:350px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-bottom:10px;background:url(../images/detail/liicon_03.png) no-repeat left center;padding-left:24px;}
.dtl3-r{float:right;width:340px;}
.dtl3-r .proul li{padding:0;padding-bottom:15px;border:none;border-bottom:1px solid #e3e3e3;margin-right:0;}
.dtl3-r .proul .txtcon h3{font-size:16px;margin:5px 0 0;}
.dtl3-r .title{font-size:18px;font-weight:normal;}
/*弹出层*/
#bg{background-color:#000;position:absolute;z-index:998;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;}
.bmbox {width:550px;height:auto;padding:20px 20px 30px 30px;position:absolute;left:50%;z-index:999;background-color:#fff;border:1px #ddd solid;display:none;}
.close {position:absolute;right:0;top:20px;right:18px;}
.bmbox h2 {font-size:20px;font-weight:normal;padding-bottom:10px;}
.bmbox input {width:500px;height:42px;border:1px solid #d3d3d3;margin:13px 0;font-size:14px;color:#A9A9A9;padding-left:15px;line-height:42px;}
.bmbox textarea{width:485px;line-height:20px;height:70px;border:1px solid #d3d3d3;margin:13px 0;font-size:14px;color:#A9A9A9;padding:10px 15px;}
a.baomingbtn, a.baomingbtn:link, a.baomingbtn:visited{display:block;width:125px;height:39px;line-height:39px;text-align:center;color:#FFF;font-size:16px;background:#FF6400;margin-top:12px;}
.bmbox a.baomingbtn{width:515px;height:42px;line-height:42px;}
.mt15{margin-top:15px;}
/*联项目详情页e*/
/*联项目合作厂家供应商css结束*/
.hzcjwrap{font-size:14px;padding-bottom:20px;}
.tabbg-subject{overflow:hidden;border-top:1px solid #7ac4ee;}
 .tabbg-subject li {float:left;width:198px;height:45px;line-height:45px;overflow:hidden;cursor:pointer;font-size:16px;text-align:center;color:#fff;background-color:#36a9ea;border-left:1px solid #7ac4ee;border-right:1px solid #36a9ea;}
 .tabbg-subject li.cur{background-color:#eef1f3;border-right-color:#eef1f3;color:#006dbc;}
 .tabdiv{display:none;}
 .tabdivon{ display:block;}
 .hzcj-con{margin-top:20px;}
.tabdiv-ul li{float:left;border:1px solid #e7e7e7;margin:14px 20px 14px 0;width:384px;overflow:hidden;}
.tabdiv-ul li:hover{border-color:#ffb374;}
.tabdiv-ul li:hover .addr{background-color:#fef4ea;}
.tabdiv-ul .con{padding:20px 15px;}
 .tabdiv-ul  .conimgl{padding-right:10px;border-right:1px solid #eee;}
 .tabdiv-ul  .conimgl img{width:80px;}
 .tabdiv-ul  .contxtr{padding-left:15px;width:245px;overflow:hidden;}
 .tabdiv-ul  .contxtr p{color:#666;}
 .tabdiv-ul  .contxtr h3{font-size:20px;font-weight:normal;line-height:35px;}
 .tabdiv-ul  .addr{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background-color:#f7f7f7;line-height:35px;padding:0 15px;}
/*联项目合作厂家供应商css结束*/

.m-nav-ico .cart-panel{ top:30px;}

